## languagechooser 1.25ubuntu2

=== debian/changelog ===
languagechooser (1.25ubuntu2) warty; urgency=low

  * Backport from Debian (Petter Reinholdtsen, closes: Ubuntu #1683):
    - generate the locale needed in 2nd stage in prebaseconfig.
      Closes: #261256

 -- Colin Watson <cjwatson@canonical.com>  Thu,  7 Oct 2004 15:03:05 +0100

languagechooser (1.25ubuntu1) warty; urgency=low

  * Just say "English" rather than "English with locales/country settings"
    (closes: Warty #944).

 -- Colin Watson <cjwatson@flatline.org.uk>  Tue, 31 Aug 2004 19:02:04 +0100

languagechooser (1.25) unstable; urgency=low

  * Christian Perrier
    - Rewritten README file, documenting the language/country
      selection system
    - Corrected translation of Bosnian, thanks Safir Secerovic
  * Steve Langasek
    - Add support for apt-installing fribidi support for RTL languages

 -- Christian Perrier <bubulle@debian.org>  Fri, 25 Jun 2004 09:54:00 +0200

languagechooser (1.24) unstable; urgency=low

  * Christian Perrier
    - add myself to Uploaders
    - Translate "Arabic" to Arabic in languagelist.l10n
    - Translate "Farsi" to Farsi in languagelist.l10n
    - Correct Hebrew entry so that it just says "Hebrew"
      Thanks, Alan Moray for the Hebrew lesson..:-)
    - Remove "with locales/country settings" for English
      Does not make sense as the "C" entry idea has been dropped/delayed
    - Comment Irish and Latvian which don't have any active translator
      currently
    - Remove the now unused languagelist.skolelinux file. Agreed by Petter

 -- Christian Perrier <bubulle@debian.org>  Fri, 18 Jun 2004 19:47:37 +0200

languagechooser (1.23) unstable; urgency=low

  * Recai Oktas
    - prebaseconfig patched for setting up APP_CHARSET_MAP properly
      in /etc/console-tools/config. The variable value as well as
      SCREEN_FONT_MAP is enforced at the end of the config file.
      Closes: #250376
  * debconf hacking team:
    - Use LANGUAGE instead of LANGUAGELIST, fixes languages that have no list;
      this code used to work when it was in base-installer, because it ran
      after countrychooser.
    - Make this change in the three places LANGUAGELIST was used in
      languagechooser
  * Christian Perrier
    - New layout back in place. One entry per language. "C" entry for
      skipping country selection step and live without locale except the
      default POSIX locale (currently commented)

 -- Christian Perrier <bubulle@debian.org>  Mon,  7 Jun 2004 10:06:56 +0200

languagechooser (1.22) unstable; urgency=medium

  * Christian Perrier
    - for beta5 release : go back to the 1.19 layout. Changes from
      1.20, 1.21 and 1.22 below are kept into languagelist.postbeta5
      and languagelist.l10n.postbeta5. Unrelated changes are kept, of
      course
  * Christian Perrier
    - New entry for "C"=="English with no locales settings"
    - Added alternative possible layouts in mktemplates
    - Changed the name of the "C" entry so that it does not mention
      "English" anymore but appears as a default for quick setup
      Could be used for skipping other questions further

 -- Christian Perrier <bubulle@debian.org>  Tue, 18 May 2004 14:21:55 +0200

languagechooser (1.21) unstable; urgency=low

  * Sylvain Ferriol
    - language-name template default fix to English Closes:248929

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 May 2004 09:16:57 +0200

languagechooser (1.20) unstable; urgency=low

  * Recai Oktas
    - languagechooser: more fixes to enable Turkish on 2nd stage.
  * Christian Perrier
    - THE BIG CHANGE : one translation<->one entry
      We temporarily keep old languagelist and languagelist.l10n entries
      in the new files in case this change need to be reverted
      Modified files:
      - languagelist
      - languagelist.l10n
      - mktemplates (a few lines)
    - Ellipsis typography fix

 -- Christian Perrier <bubulle@debian.org>  Thu, 13 May 2004 18:35:32 +0200

languagechooser (1.19) unstable; urgency=low

  * Christian Perrier
    - Added Galician (gl) to langage list
    - Added Basque (and translation) to language list
    - Added an entry for Serbian language
    - Added an entry for Vietnamese language
    - Added an entry for Chinese Simplified+China
    - Added an entry for Chinese Traditional+Taiwan
    - two other entries for Chinese variants+other countries
    Changes made as a first tentative to solve the issue for the official
    name of TW
  * Denis Barbier
    - Add @euro modifier to ca_ES, de_AT, ga_IE, pt_PT and sv_FI.
    - Add informations for keyboard configuration into languagelist,
      so that termwrap can set up console keyboard.  Console-data is
      currently supported, bterm and cyr have to be added.
    - Fix canonical locale name for Ukrainian, uk_UA is listed in
      /usr/share/i18n/SUPPORTED and not uk_UA.KOI8-U.
    - prebaseconfig: Set font in /etc/console-tools/config from the value
      found in the debian-installer/consoledisplay debconf question.
      Console is then configured for the 2nd stage and a good default is
      provided for later use.
  * Eugeniy Meshcheryako
    - Add support for cyr in languagelist, and let Ukrainian uses it instead
      of console-tools.  Closes: #243034
  * Petter Reinholdtsen
    - Moved code for adding extra packages into /target/ from
      languagechooser.postinst and base-installer.postinst to the
      languagechooser script to keep everything in one place and
      avoid cluttering base-installer with language-specific code.
  * Denis Barbier
    - The info function is not defined in languagechooser, replace
      its call by log.  Thanks to Jean Christophe ANDRÉ for reporting.
    - Change Turkish console font to ter-916f

 -- Petter Reinholdtsen <pere@debian.org>  Wed,  5 May 2004 22:40:55 +0200

languagechooser (1.18) unstable; urgency=low

  * Christian Perrier
    - Added Indonesian (id) to language list
  * Denis Barbier
    - Fix colons in languagelist for Romanian and French (Belgium).
  * Updated translations: 

