=== debian/rules ===
#! /usr/bin/make -f

PACKAGE=languagechooser

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_install languagechooser languagemap usr/bin
	mkdir -p debian/$(PACKAGE)/DEBIAN
	install -m0755 debian/languagechooser.menutest debian/$(PACKAGE)/DEBIAN/menutest
	install -m0755 prebaseconfig debian/$(PACKAGE)/usr/lib/prebaseconfig.d/65languagechooser
	install -m644 languagelist debian/$(PACKAGE)/usr/share/languagelist

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
