## languagechooser 1.44ubuntu1

=== debian/changelog ===
languagechooser (1.44ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 14 Dec 2004 13:21:33 +0100

languagechooser (1.44) unstable; urgency=low

  * Colin Watson
    - Rebuild as a tidier source package.

 -- Colin Watson <cjwatson@debian.org>  Wed,  8 Dec 2004 11:32:16 +0100

languagechooser (1.43ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Wed,  8 Dec 2004 11:40:50 +0100

languagechooser (1.43) unstable; urgency=low

  * Christian Perrier
    - Welsh properly spelled in Welsh

 -- Christian Perrier <bubulle@debian.org>  Fri, 26 Nov 2004 18:38:24 +0100

languagechooser (1.42ubuntu1) hoary; urgency=low

  * Switch to UTF-8 for all languages where it's available in
    /usr/share/i18n/SUPPORTED (all except Bosnian).

 -- Colin Watson <cjwatson@canonical.com>  Mon,  8 Nov 2004 17:26:10 +0000

languagechooser (1.42) unstable; urgency=low

  * Frans Pop
    - Make prebaseconfig script append to messages instead of overwriting it
      Closes: #279072
  * Updated translations: 
    - Finnish (fi.po) by Tapio Lehtonen
    - Hungarian (hu.po) by VEROK Istvan
    - Russian (ru.po) by Yuri Kozlov

 -- Joey Hess <joeyh@debian.org>  Sun, 31 Oct 2004 13:49:22 -0500

languagechooser (1.41) unstable; urgency=HIGH

  * Joey Hess
    - Revert untested and broken localization-config installation test change.
      HINT: LANG is NOT defined anywhere in languagechooser.
      Reopens: #277073

 -- Joey Hess <joeyh@debian.org>  Tue, 19 Oct 2004 14:30:34 -0400

languagechooser (1.40) unstable; urgency=low

  * Christian Perrier
    - Revert back to non-UTF8 for Hebrew as this breaks more things
      than it solves. Use LatArCyrHeb font. Closes: #276076
  * Konstantinos Margaritis
    - Install localization-config when LANG <> en_US on all arches
      except powerpc. On powerpc arches, always install it.
      Closes: #277073

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Oct 2004 20:06:19 +0200

languagechooser (1.39) unstable; urgency=low

  * Christian Perrier
    - use UTF-8 default locales for Hebrew. Closes: #276071

 -- Christian Perrier <bubulle@debian.org>  Tue, 12 Oct 2004 20:25:20 +0200

languagechooser (1.38) unstable; urgency=low

  * Joey Hess
    - Move prebaseconfig script to run at 05 since it uses apt-install, which
      is not available after the CD is ejected.

 -- Joey Hess <joeyh@debian.org>  Mon, 11 Oct 2004 13:24:05 -0400

languagechooser (1.37) unstable; urgency=low

  * Otavio Salvador
    - Change console-data font to be lat1-16(iso01) when using Portuguese
      (Brazil). This solves some display problem in this language.

 -- Joey Hess <joeyh@debian.org>  Thu,  7 Oct 2004 14:32:45 -0400

languagechooser (1.36) unstable; urgency=low

  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Latvian (lv.po) by Aigars Mahinovs
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:21:12 -0400

languagechooser (1.35) unstable; urgency=low

  * Christian Perrier
    - Remove Russian as backup language for Lithuanian. Closes: #274441
    - ditto for Latvian

 -- Christian Perrier <bubulle@debian.org>  Sat,  2 Oct 2004 07:42:38 +0200

languagechooser (1.34) unstable; urgency=low

  * Christian Perrier
    - use UTF-8 default locales for Arabic. Closes: #273718
    - do not use Swedish as fallback language for Finnish.
      Closes: #273881

 -- Christian Perrier <bubulle@debian.org>  Tue, 28 Sep 2004 21:05:20 +0200

languagechooser (1.33) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:09:35 -0400

languagechooser (1.32) unstable; urgency=low

  * Eugeniy Meshcheryakov
    - Use ruscii_8x16 font to setup console for Bulgarian and Ukrainian.
      Closes: 260227
  * Anton Zinoviev
    - Use iso05.f16 font to setup console for Serbian.
    - Add entry for Macedonian in languagelist and languagelist.l18n
    - Use Bosnian as an alternative translation for Serbian and Macedonian
      as an alternative translation for Bulgarian.  Note: Serbian and
      Bulgarian should not be used as alternative translations for Bosnian
      and Macedonian.
  * Christian Perrier
    - Correct the country code of Sweden in languagelist
    - Add an entry for Malagasy (currently commented, waiting for the locale)
    - Remove commented lines at the end of languagelist.l10n
    - Re-add the languagelist entries for Northern Sami. How does one spell
      "sorry" in Sami? Closes: #271886
    - Revert the (never documented) change in the entry for Russian

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Sep 2004 23:18:09 +0200

languagechooser (1.31) unstable; urgency=low

  * Christian Perrier
    - Acknowledge the new eu_FR locale and make Basque a "multi-country"
      language with the use of @euro variant
    - Move localization-config install queueing out of prebaseconfig into
      languagechooser. Closes: #270563
    - Make the main menu entry translatable. Explicitely ask translators

