=== debian/changelog ===
languagechooser (1.45) unstable; urgency=low

  * Christian Perrier
    - Add Belarusian to the list of languages
    - Add Tagalog to the list of languages
    - Add Punjabi (Gumurkhi) to the list of languages
    - Repair entries for Arabic, Persian and Hindi
    - Remove Spanish as alternative for Galician as this gives a false
      impression of a bad mix of both languages
    - Remove Macedonian as alternative for Bulgarian
      Closes: #291971

 -- Christian Perrier <bubulle@debian.org>  Mon, 24 Jan 2005 22:27:21 +0100
