=== debian/control ===
Source: languagechooser
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends-Indep: dash | ash, debhelper (>= 4.2), dpkg-dev (>= 1.9)
Standards-Version: 3.6.1.0

Package: languagechooser
XC-Package-Type: udeb
Architecture: all
Depends: cdebconf-udeb
XB-Installer-Menu-Item: 10
Description: Choose language
