=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,7 @@
 	dh_installdirs
 	dh_install languagechooser languagemap usr/bin
 	mkdir -p debian/$(PACKAGE)/DEBIAN
-	install -m0755 debian/languagechooser.menutest debian/$(PACKAGE)/DEBIAN/menutest
-	install -m0755 prebaseconfig debian/$(PACKAGE)/usr/lib/prebaseconfig.d/65languagechooser
+	install -m0755 prebaseconfig debian/$(PACKAGE)/usr/lib/prebaseconfig.d/05languagechooser
 	install -m644 languagelist debian/$(PACKAGE)/usr/share/languagelist
 
 binary-indep: build install
